Eurocardsharing

Go Back   Eurocardsharing > Sharing receivers > Skystar 2 > Plugins

Plugins Discussion, gboxplugin for Progdvb 4.86.3 and 5.10.01 at Skystar 2 forum; hi all I need gboxplugin for gbox 2.1b for this 4.86.3 and 5.10.01 versions Progdvb. Old version 1.0-MOWER and gbox ...

Reply
 
LinkBack Thread Tools Display Modes
gboxplugin for Progdvb 4.86.3 and 5.10.01
Old
  (#1)
koderx
Junior Member
 
koderx's Avatar
 
Offline
Posts: 7

Level: 1 [♥ Bé-Yêu ♥]
Life: 0 / 15
Magic: 2 / 478
Experience: 60%

Thanks: 5
Thanked 2 Times in 2 Posts
Join Date: Feb 2007
Unhappy gboxplugin for Progdvb 4.86.3 and 5.10.01 - 31-August-2007, 20:50

hi all
I need gboxplugin for gbox 2.1b for this 4.86.3 and 5.10.01
versions Progdvb. Old version 1.0-MOWER and gbox plugin DVBSaT.Org
does not work

Thanks
   
Reply With Quote
Old
  (#2)
senbilme
Permanent Banned
 
senbilme's Avatar
 
Offline
Posts: 10

Level: 2 [♥ Bé-Yêu ♥]
Life: 0 / 25
Magic: 3 / 738
Experience: 0%

Thanks: 4
Thanked 3 Times in 3 Posts
Join Date: Nov 2007
10-November-2007, 12:29

I have the same problem!
   
Reply With Quote
Sponsored Links
Old
  (#3)
yous18
Junior Member
 
yous18's Avatar
 
Offline
Posts: 2

Level: 1 [♥ Bé-Yêu ♥]
Life: 0 / 0
Magic: 0 / 20
Experience: 2%

Thanks: 0
Thanked 0 Times in 0 Posts
Join Date: Nov 2007
22-November-2007, 14:25

the same problem
   
Reply With Quote
Reply

Bookmarks


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are Off
Pingbacks are Off
Refbacks are Off

Forum Jump



ECS on RSS ECS on Twitter ECS on Facebook ECS on Youtube
Follow us on:

Powered by vBulletin
Copyright 2002 - 2010, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.
Dreambox